@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);

/* ====================================================== */
/*                     CSS Reset                          */
/* ====================================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption,  ruby, section, summary,
time, mark, audiofooter, header, hgroup,
menu, nav, output,, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
/*ol, ul {
list-style: none;
}*/
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
margin: auto;
}
/* ====================================================== */
/*                     Basic Elements                     */
/* ====================================================== */
body {
	/* Page Background Color: */
	background-color: #9cb86b;
	/* Background Image: */
	background-image: url();
	/* Background Postion (only needed if using bg image): */
        background-position: center top;
	/* Repeat: */
	background-repeat: repeat;
	/* Attachment: */
	background-attachment: scroll;

	/* Font: */
	color: #000000;
	font-family: "Open Sans",Verdana, Arial, Helvetica, sans-serif;

	/* Font-size (it's better for accessiblity to use em or % instead of pixels or pts. 100% = 16px: */	
        font-size: 80%;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*                  Hyperlinks category                   */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */




/* Hyperlink - Default */
A:link {
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 100%;
	/* Color: */
	color: green;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: bold;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
}
/* Hyperlink - Hover*/
A:hover {
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 100%;
	/* Color: */
	color: #609f43;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: bolder;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: nonr;
}
/* Hyperlink - Visited */
A:visited {
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 100%;
	/* Color: */
	color: #006600;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: bold;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
}
/* Hyperlink - Active */
A:active {
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 100%;
	/* Color: */
	color: #006600;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: underline;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Headers category (remember headers are block elements!)*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
h1{
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 200%;
	/* Color: */
	color: inherit;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
	/* Background Color: */
	background-color: transparent;
	/* Border: */
	border: 0px solid #000000;
	/* Margin: */
	margin: 0px;
	/* Padding: */
	padding: 0px;

}
h2{
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 175%;
	/* Color: */
	color: #000099;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
	/* Background Color: */
	background-color: transparent;
	/* Border: */
	border: 0px solid #000000;
	/* Margin: */
	margin: 0px;
	/* Padding: */
	padding: 0px;
}
h3{
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 150%;
	/* Color: */
	color: #000099;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
	/* Background Color: */
	background-color: transparent;
	/* Border: */
	border: 0px solid #000000;
	/* Margin: */
	margin: 0px;
	/* Padding: */
	padding: 0px;
}
h4{
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 125%;
	/* Color: */
	color: #000099;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
	/* Background Color: */
	background-color: transparent;
	/* Border: */
	border: 0px solid #000000;
	/* Margin: */
	margin: 0px;
	/* Padding: */
	padding: 0px;
}
h5{
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 100%;
	/* Color: */
	color: #000099;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
	/* Background Color: */
	background-color: transparent;
	/* Border: */
	border: 0px solid #000000;
	/* Margin: */
	margin: 0px;
	/* Padding: */
	padding: 0px;
}
h6{
	/* Font: */
	font-family: inherit;
	/* Size: */
	font-size: 100%;
	/* Color: */
	color: #000099;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: normal;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: none;
	/* Background Color: */
	background-color: transparent;
	/* Border: */
	border: 0px solid #000000;
	/* Margin: */
	margin: 0px;
	/* Padding: */
	padding: 0px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*                 Other common elements                  */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

p {
}
img {
}
ul {
}

li {
}

li a {
}

li a:link {
}

li a:visited {
}

li a:hover {
}

li a:active {
}
/* ====================================================== */
/*                         Sections                       */
/* ====================================================== */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Search modules: delete or replace if appending search elsewhere */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Vertical Search Module */

.search_v {
	background-color: #003300;
	width: 100%;
	padding-left: 4px;
	border-width: 1px;
	border-color: #660000;
	border-style: solid;
	
	vertical-align: inherit;
	text-decoration: none;
}

.search_v label, .search_v td {
	/* Controls the search module text */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

/* Horizontal Search Module */

.search_h {
	background-color: #CCFFFF;
	color: #000000;
	font-size: 10px;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	padding-left: 8px;
	border-width: 1px;
	border-color: #C0C0C0;
	border-style: dotted;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*                      Mini Cart                         */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#dvCart {
	/* You may wish to adjust the settings below */
	/* to match the values in the vertical menu. */
	background-color: #003300;
	color: #ffffFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	padding-left: 4px;
	border-width: 1px;
	border-color: #660000;
	border-style: solid;

	vertical-align: inherit;
	text-decoration: none;

	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: scroll;
	
	/* In order for the Mini Cart to line up   */
	/* properly with the vertical menu, the    */
	/* cart width value must be slightly less. */
	width: 100%;
}
.img_cart {
	/* Remove comment if you wish to not show  */
	/* the shopping cart icon image. You can   */
	/* then use a different image by setting   */
	/* the BACKGROUND-IMAGE property for       */
	/* #dvCart above.                          */
	/* display: none; */

	border: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*                   Content areas                        */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* The logo image container--change to add a different background to a logo */ 
.dv_Logo{
	/* Background Image: */
	/* Background Postion (only needed if using bg image): */
        background-position: center top;
	/* Repeat: */
	/* Attachment: */
	background-attachment: scroll;
        text-align: center;
}
/* The logo image */ 
.dv_Logo img, .dv_Logo input{
	margin: 0;
	padding: 0;
}
#aspnetForm .dv_Logo{
	/* Remove comment characters to make the logo div fill the top of the page    */
        /* position: absolute; */
        /* top: 0; */
        /* left: 0; */
        /* right: 0; */
        /* width: 100%; */
}
#pagewrapper {
    background-color: #ffffff;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    box-shadow: 0 3px 5px #000000;
    margin: 0 auto;
    width: 990px;
}

.tblTop {
	width: 100%;
}

.div_top_sec {
	width: 100%;
        /*height: 0;*/
}

.tbl_left_cont_right {
        width: 100%;
}

/* Left Section */

td.div_left_sec {
	/* Remove comment characters below to set width. */
	/* Remember that if the content within the DIV   */
	/* is wider than the value you set, by default   */
	/* the column will widen to accommodate content. */
	/*width: 157px;*/
        /*padding: 0 0 0 0px;*/
	/* min-width: 200px; */
}
div.div_left_sec {
	/*width: 157px;*/
}
/* Right Section */

td.div_right_sec {
	/* Remove comment characters below to set width. */
	/* Remember that if the content within the DIV   */
	/* is wider than the value you set, by default   */
	/* the column will widen to accommodate content. */
	/*width: 20%;*/
        /*padding: 0 75px 0 0;*/
	/* min-width: 200px; */
    
     
}
div.div_right_sec {
	width: 100%;
}
.div_content_sec {
/*padding: 0 0 0 20px;*/
}


.div_bottom_sec {
  width: 980px;
  margin: 0 auto;
}

.tblBottom {
	width: 100%;
}

.div_footer_sec {
	text-align: center;
	width: 100%;
}

.div_privacy {
	text-align: center;
	width: 100%;
        margin: -11px 0 0;
}

.div_privacy a:link {
    bottom: 10px;
    color: #ffffff !important;
    font-size: 11px;
    position: relative;
}
.div_privacy a:active {
	color: #ffffff;

}
.div_privacy a:hover {
	color: #ffffff !important;
	text-decoration: underline !important;

}
.div_privacy a:visited {
	color: #ffffff;
}

#ctl00_ctl00_div_privacy > a {
	color: #ffffff !important;

}



/* ====================================================== */
/*                         Pages                          */
/* ====================================================== */
/* SelectTermDept.aspx page (may become outdated quickly, as developers change the page) */
.selectCol1 {
vertical-align: top;
padding: 35px;
}
.searchBox {
height: auto;
padding-top: 16px;
text-align: left;
}
.divSelectDept {
height: auto;
margin-top: 0;
overflow: auto;
text-align: left;
padding: 10px 0;
}
.courseSelect {
    
    padding-top: 7px;
}
/* Merch List styling (if using the merchlist script)*/
#myMTable {
    margin-left: auto;
    margin-right: auto;
}
.mTableCell {
    border: 1px dotted #DDDDDD;
    margin: 0;
    padding: 5px 5px 10px;
    text-align: center;
    vertical-align: bottom;
    width: 140px;
}
.mTableCellHover {
    background-color: #F8F8F8;
    border: 1px dotted #AAAAAA;
}
a.mDescriptionLink:link, a.mDescriptionLink:visited {
    color: #000000;
    font-family: century gothic,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.mDescriptionLink:active, a.mDescriptionLink:hover {
    color: #000088;
}
.mSKU {
    color: #777777;
    font-family: Verdana,Arial,Helvetica;
    font-size: 10px;
}
.mPriceFields {
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
}
.mAddedMsg {
    color: #003300;
}
#MDtable td {
    vertical-align: top;
}
#MDrelated_merch {
    padding-left: 270px;
}
/* Checkout page */
/* This styles the "active" headers */
div[id$="CheckoutAccordian"] div.LocationBar{
	/* Color: */
	color: #660000;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: bold;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: underline;
	/* Background Color: */
	background-color: #999999;
    
}
/* This styles the "inactive" headers */
div[id$="DummyHeader"]{
	/* Color: */
	color: #003300;
	/* Weight (lighter, bold, bolder, 400, 700, 900): */
	font-weight: bold;
	/* Style (italic, oblique): */
	font-style: normal;
	/* Text decoration (underline, overline, line-through): */
        text-decoration: underline;
	/* Background Color: */
	background-color: #999999;
    
}
/* ====================================================== */
/*                 Insite Page Elements                   */
/* ====================================================== */
/* Main Content wrapper */
.main_content {
    background-color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    width: 100%;
}
/* Main Content header */
.LocationBar {
    background-color: #975805;
    border: 1px solid #000000;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding-left: 8px;
    height: 25px;
    padding-top: 8px;
}
/* This controls the part of the form on the left (contact & login pages)*/ 
.formCellDark {
    background-color: #A5A5A5;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}
/* This controls the part of the form on the right (contact & login pages)*/ 
.formCellLite {
    background-color: #DCDCDC;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
}
/* Main Content footer (button wrap)*/
.ButtonsBG {
    background-color: #3f7000;
    border: 0px solid #000000;
    text-align: right;
    width: 99%;
    color: #ffffff;
}
/* Errors text*/
.errors {
    background-color: #FFFFFF;
    color: #FF0000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}
/* Breadcrumbs text */
.breadCrumbs {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
}
#btnDefaultCss, #lbtnCss, #btnimgCss, #btnBuildCss {
    display: none;
}

.LinkNormal {
z-index: 9999;
position: absolute;
}

.searchBox {
height: auto;
padding-top: 16px;
text-align: left;
}
.divSelectDept {
height: auto;
margin-top: 0;
overflow: auto;
text-align: left;
padding: 10px 0;
}
.courseSelect {
    
    padding-top: 7px;
}


table.tblbottom {
    border-spacing: 0;
    border-collapse: collapse;
}
table.tblTop {
    border-spacing: 0;
    border-collapse: collapse;
}
/* ====================================================== */
/*                 Site-specific style                    */
/* ====================================================== */


tr.formCellWhite select, input {
    background-color: #004931;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.searchcoursetext {
background-color: transparent;
}
#myAccount a:hover{
color: #006600;
}
#ctl00_ctl00_Content_Content_Button{
height: 50px;
}



/* ====================================================== */
/*             Site-specific changes by Drew              */
/* ====================================================== */


/****************Textbook Detail Pages**************/

.main_header h1 {
    font-family: "open sans",arial,helvetica,verdana,geneva,sans-serif !important;
    padding-top: 0px !important;
}
.btn_1, .btn_2 {
    top: 5px !important;
}
.courseInfoLbl {
    font-family: "Open Sans",Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 12px;
}
/*.breadCrumbs {
    display: none;
}*/

/*******************Form Boxes & Buttons*****************/
tr.formCellWhite select, input {
    background-color: #eeeeee;
    border: 1px solid #808080;
    color: #000000;
    padding: 5px;
}

.icon_cart {
    left: 2px !important;
    top: 2px !important;
}

.SubCells1 {
    background-color: #004931;
    color: #ffffff;
    font-family: "open sans",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 10px;
}
.SubCells2 {
    background-color: #0099ff;
    border: 1px solid #000000;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding-left: 8px;
}
span#mySearchSubmit input:hover {
    cursor: pointer !important;
}




/****************Facebook Feed****************/
#facebook .plugin {
    background: none repeat scroll 0 0 #f0f0f0 !important;
}
._4s7c {
    border-color: #909090 !important;
}
.uiBoxDarkgray {
    background-color: #cccccc !important;
}
.pluginSkinDark, .pluginSkinDark .fcb {
    color: #404040 !important;
}
.pluginSkinDark a, .pluginSkinDark .uiHeader h3 {
    color: #004931 !important;
}
._5v3q ._5pbw .fcg {
    color: #505050 !important;
}
/****************Facebook Feed****************/
.timeline {
    background-color: #fff;
    border-radius: unset !important;
    margin-bottom: 10px;
}

    #topSearch{
    margin-left: 755px;
    margin-top:147px;
    position: absolute;
    }
    /*Search styling starts here*/
    /*This styles the dropdown box*/
    span#mySearchSelect select {
    display: none;
    }
    /*This styles the submit button*/
    span#mySearchSubmit input {
    background-image: url('/SiteImages/73-SchoolImages/73-search20px.png');
    background-repeat:no-repeat;
    border: 0;
    height: 25px;
    width: 25px;
    v-align: center;
    background-color: transparent;
    color: transparent;
    }
    }
    /*This styles the search text box*/
    span#mySearchField input {
    color: #ffffff;
    }
    /*This hides the search module*/
    .search_v{
    display: none;
    }
    tr.formCellWhite select, input{
    background-color: #ffffff;
    color: green;
    }
#topWrapper{
    width: 980px;
    margin: 0 auto;
    }
    #headerLogo {
    float: left;
    height: 120px;
    width: 276px;
    /*  margin:0 133px;*/
    }
    #menunav {
    background-color: #272727;
    border: 0 none transparent;
    color: #ffffff !important;
    float: left;
    font-family: sans-serif,'Open Sans',Verdana,Arial,Helvetica;
    font-size: 14px;
    margin: 20px 0;
    text-align: center;
    width: 980px;
    }
    #menunav ul {
    background-color: #272727;
    float: left;
    height: 40px;
    margin: 0;
    width: 928px;
    }
    #menunav ul li a:link {
    display: inline;
    float: left;
    padding: 13px 22px;
    }
    #menunav ul li a {
    color: #ffffff;
    }
    #menunav ul li a:hover {
    background-color: #3f7000;
    color: #ffffff !important;
    transition: all 0.15s ease-in 0s;
    }
    #menunav ul li a:link,  #menunav ul li a:active,  #menunav ul li a:visited,{
    background-color: #004931 !important;
    color: #ffffff !important;
    }
    #menunav ul li a:active {
    font-weight: bold;
    text-decoration: none;
    }

    #myAccount {
    color: #ffffff;
    float: right;
    margin-right: 3px;
    margin-top: -140px;
    }
    .account-button {
    background: none repeat scroll 0 0 #272727;
    color: #ffffff !important;
    font-family: 'Open Sans',Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    min-width: 100px;
    padding: 8px 18px;
    }
    .account-button:hover {
    background: none repeat scroll 0 0 #3f7000;
    color: #ffffff !important;
    transition: all 0.15s ease-in 0s;
    }
    .account-button:active {
    font-weight: bold;
    text-decoration: none;
    }
#homeTop{
    cellpadding: 2px;
    }
    #slideshowPlace {
    float: left;
    margin: 2;
    width: 570px;
    height: 350px;
    }
    .medpic{
    width: 268;
    height: 110px;
    }
    .smallpic{
    width: 122px;
    height: 110px;
    }
    .longpic{
    width: 400px;
    height: 110px;
    }
    #content_wrapper{
    border: medium none;
    }
    /*Set slider height, width, bg color here by replacing the # s*/
    #slider {
    display: block;
    width: 570px !important;
    height: 350px !important;
    margin-top: 0px;
    background: #FFFFFF;
    position: relative;
    }
    img {
    border: none;
    }
    /*width here should match slider width*/
    pre {
    display: block;
    margin: 0;
    width: 570px;
    background: #fff;
    }
    .graphic,#prevBtn,#nextBtn,#slider1prev,#slider1next {
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -8000px;
    }
    #content {
    position: relative;
    }
    /*width here should match slider width--if using irregular sized images, change width with inline styling and delete this*/
    #slider li img {
    width: 570px;
    height: 350px;
    position: relative;
    }
    #slider ul,#slider li,#slider2 ul,#slider2 li {
    margin: 0;
    padding: 0;
    list-style: none;
    }
    #slider2 {
    margin-top: 0;
    }
    /*width here should match slider width*/
    #slider li,#slider2 li {
    width: 570px;
    overflow: hidden;
    }
    /*Controls for slideshow start here*/
    ol#controls {
    float: right;
    padding: 5px;
    height: 10px;
    position: relative;
    margin-top: -23px;
    margin-right: 50px;
    }
    ol#controls li {
    float: left;
    margin: 0 3px 0 3px;
    padding: 0;
    height: 8px;
    list-style: none;
    line-height: 28px;
    }
    /*Change color of inactive controls here*/
    ol#controls li a {
    float: left;
    height: 8px;
    padding: 0 4px;
    line-height: 1px;
    background: #CCCCCC;
    color: #CCCCCC;
    text-decoration: none;
    font-size: 1px !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    }
    /*Change color of active slide here*/
    ol#controls li.current a {
    background: #999999;
    color: #999999;
    }
    ol#controls li a:focus,#prevBtn a:focus,#nextBtn a:focus {
    outline: none;
    }
    div.caption{
    height: 60px;
    color: #FFFFFF;
    background: url("/SiteImages/73-SchoolImages/73-slidebkgd.png");
    position: relative;
    width: 570px;
    margin-top: -72px;
    padding: 5px;
    }
    .caption h2{
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    vertical-align: text-bottom;
    margin: 0;
    padding: 0;
    color: #ffffff;
    }
    .caption p, .caption a{
    font-size: 10px;
    line-height: 14.7667px;
    vertical-align: baseline;
    margin: 0 0 10px;
    padding: 0;
    text-decoration: none;
    color: #FFFFFF;
    }
    .caption a{
    font-weight: bold;
    }
#homeMiddle {
    cellpadding: 2px;
    width: 980px;
    margin-top: 5px;
    }
    #compricesPlace {
    float: left;
    width: 485;
    height: 170;
    }
    #tweetPlace {
    width:238;
    height: 409;
    }
    #fbPlace {
    width:237;
    height: 409;
    float: right;
    }
    #achvPlace {
    width:238;
    height:110;
    float: left;
    }
    #ringPlace {
    width: 237;
    height: 110;
    margin:3;
    }
    #sellbackPlace {
    width: 485;
    height: 109;
    }
#bottom {
    width:100%;
    }
    #nav{
    background-color: transparent;
    box-shadow: 0;
    border: 0px transparent;
    text-align: center;
    padding: 10px;
    margin: 5px;
    color:#ffffff;
    font-family: 'Open Sans',Verdana,Arial,Helvetica,sans-serif !important;
    }
    #nav ul{
    background-color: transparent;
    padding: 0;
    }
    #nav ul li{
    padding: 10px;
    margin: 5px 0px 0px 0px;
    background-color: transparent;
    display: inline;
    }
    #nav ul li a{
    color: #ffffff;
    }
    #nav ul li a:hover{
    text-decoration: underline;
    }
    #address{
    margin:10px 10px 0 30px;
    float:left;
    line-height: 27%;
    color: #ffffff;
    font-size: 12px;
    }
    #viewMap{
    margin:100px 0 0 -200px;
    float:left;
    line-height: 65%;
    color: #ffffff;
    font-size: 12px;
    }
    #viewMap a{
    color: #ffffff;
    font-size: 11px;
    }
    #viewMap a:hover{
    text-decoration: underline;
    }
    .BSClogo {
    /*background-color: #ffffff;*/
    background-image: url("/SiteImages/73-SchoolImages/73-BSC-horz-REV (2).png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 97px auto;
    border-radius: 5px;
    display: block;
    float: right;
    height: 40px;
    margin: 10px 30px 0;
    width: 105px;
}
    .BSClogo:hover {
    background-image: url('/SiteImages/73-SchoolImages/73-BSC-horz-REV (2).png');
    box-shadow: 0 0 10px 2px #000000 inset;
    }
#header {
    background-image: url("/SiteImages/73-SchoolImages/73-bg.gif");
    height: 203px;
    width: 100%;
}
#headerLogo img {
    /*background-color: #ffffff;*/
    /*border-radius: 15px;*/
    margin: 5px 0 0;
    padding: 5px;
}
#store {
    height: 420px;
    margin: 30px auto;
    width: 60%;
}
#store a {
    color: #3f7000;
    font-size: 16px;
    position: relative;
    top: 35px;
}
/*#store > table {
    width: auto;
}*/
/*#store td {
    background-color: #efefef;
    border: 1px solid #975805;
    height: 150px;
    margin: 10px;
    padding: 5px;
    text-align: center;
    width: 150px;
}*/
/*#store td:hover {
box-shadow: 0 0 5px #3f7000;
}*/
.icon-merch {
    background-color: #efefef;
    border: 1px solid #975805;
    border-radius: 10px;
    float: left;
    height: 110px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    width: 110px;
}
.icon-merch:hover {
    box-shadow: 0 0 5px #3f7000;
    background-color: #dddddd;
    transition: 0.1s ease-in 0s;
}

/*#columnspace {
    background-color: transparent !important;
    border: medium none transparent !important;
    width: 10px !important;
}*/
/*#rowspace {
    background-color: transparent !important;
    border: medium none transparent !important;
    height: 10px !important;
}*/
/*#columnrow {
    background-color: transparent !important;
    border: medium none transparent !important;
    height: 10px !important;
    width: 10px !important;
}*/
/*#columnspace:hover, #rowspace:hover, #columnrow:hover {
box-shadow: none !important;
}*/
/*#lightbox {
display: none;
}*/
.button {
    -moz-appearance: none;
    background-color: #3f7000;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 600;
    padding: 0.7rem 1.5rem;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.button:hover {
    background: none repeat scroll 0 0 #975805;
    text-decoration: none;
}
.button-small {
    -moz-appearance: none;
    background-color: #3f7000;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    padding: 0.1rem 0.5rem;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.button-small:hover {
    background: none repeat scroll 0 0 #975805;
    text-decoration: none;
}
.button.subtle {
    background: none repeat scroll 0 0 #272727;
}
.button.subtle:hover {
    background: none repeat scroll 0 0 #a9afb5;
}
.section.Mini a {
    color: #3f7000;
}
#breadcrumbs > a {
    color: #3f7000;
}
#hours {
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    width: 600px;
}
#hours h2 {
    color: #3f7000;
    font-size: 26px;
    font-weight: bold;
}
#hours p {
    font-size: 22px;
}
#book_info {
    font-size: 19px;
    font-weight: bold;
}
.column.fourth {
    width: 35%;
}
.righthelp a:link {
    color: #3f7000;
}
.padding5pxAll a {
    color: #000000;
}

.filter {
    margin: 0;
}
.courseSub a {
    color: #000000;
}
.ellipsis a {
    color: #000000;
}
.sub a {
    color: #000000;
}

.sub-br a {
    color: #000000;
}

.Info a {
    color: #000000;
}
.section a {
    color: #000000;
}
.filter .text {
    color: #000000;
    margin: 0 10px 0 0;
    white-space: nowrap;
}
div#pushout {
    display: none;
}